{
  "minecraft": {
    "version": "1.12.2",
    "modLoaders": [
      {
        "id": "forge-14.23.2.2616",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Everlands 1.12",
  "version": "3.0.9",
  "author": "yepidoodles",
  "files": [
    {
      "projectID": 238222,
      "fileID": 2534818,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 2463272,
      "required": true
    },
    {
      "projectID": 65764,
      "fileID": 2517686,
      "required": true
    },
    {
      "projectID": 282743,
      "fileID": 2527275,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2531075,
      "required": true
    },
    {
      "projectID": 272514,
      "fileID": 2533602,
      "required": true
    },
    {
      "projectID": 267939,
      "fileID": 2534996,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2514356,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 2494729,
      "required": true
    },
    {
      "projectID": 240959,
      "fileID": 2475985,
      "required": true
    },
    {
      "projectID": 239431,
      "fileID": 2511780,
      "required": true
    },
    {
      "projectID": 248370,
      "fileID": 2490058,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 2535188,
      "required": true
    },
    {
      "projectID": 232791,
      "fileID": 2432201,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 2519601,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 2458862,
      "required": true
    },
    {
      "projectID": 227049,
      "fileID": 2524324,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 2432272,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2533664,
      "required": true
    },
    {
      "projectID": 225247,
      "fileID": 2484148,
      "required": true
    },
    {
      "projectID": 284904,
      "fileID": 2527726,
      "required": true
    },
    {
      "projectID": 238590,
      "fileID": 2483466,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 2509842,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2532388,
      "required": true
    },
    {
      "projectID": 255232,
      "fileID": 2530659,
      "required": true
    },
    {
      "projectID": 243478,
      "fileID": 2495438,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2498312,
      "required": true
    },
    {
      "projectID": 224476,
      "fileID": 2531012,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 2503873,
      "required": true
    },
    {
      "projectID": 253211,
      "fileID": 2531339,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2474052,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 2509819,
      "required": true
    },
    {
      "projectID": 268704,
      "fileID": 2480954,
      "required": true
    },
    {
      "projectID": 253449,
      "fileID": 2506337,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 2523823,
      "required": true
    },
    {
      "projectID": 226406,
      "fileID": 2482584,
      "required": true
    },
    {
      "projectID": 220954,
      "fileID": 2531342,
      "required": true
    },
    {
      "projectID": 255427,
      "fileID": 2486190,
      "required": true
    },
    {
      "projectID": 60092,
      "fileID": 2525258,
      "required": true
    },
    {
      "projectID": 261199,
      "fileID": 2533072,
      "required": true
    },
    {
      "projectID": 224472,
      "fileID": 2530884,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 2456043,
      "required": true
    },
    {
      "projectID": 250617,
      "fileID": 2489278,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 2524591,
      "required": true
    },
    {
      "projectID": 223735,
      "fileID": 2533597,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 2530448,
      "required": true
    },
    {
      "projectID": 220811,
      "fileID": 2486848,
      "required": true
    },
    {
      "projectID": 250957,
      "fileID": 2507887,
      "required": true
    },
    {
      "projectID": 230497,
      "fileID": 2450900,
      "required": true
    },
    {
      "projectID": 225658,
      "fileID": 2535395,
      "required": true
    },
    {
      "projectID": 254879,
      "fileID": 2443623,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2522494,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2530200,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 2497562,
      "required": true
    },
    {
      "projectID": 223525,
      "fileID": 2520129,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2518667,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 2496585,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 2523813,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2533991,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 2530458,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2481605,
      "required": true
    },
    {
      "projectID": 246996,
      "fileID": 2528688,
      "required": true
    },
    {
      "projectID": 252239,
      "fileID": 2528265,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 2532622,
      "required": true
    },
    {
      "projectID": 226447,
      "fileID": 2477566,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2535488,
      "required": true
    },
    {
      "projectID": 238403,
      "fileID": 2443194,
      "required": true
    }
  ],
  "overrides": "overrides"
}